h1{
  text-decoration: underline black;
  color: #333333;
    text-align:center;
  font-family:fantasy;
  letter-spacing: 2px;
  text-shadow: -2px 2px red;
  font-size: 50px
  
}
body{
  background: #5D6D7E;
  width: 800px;
  margin: auto;
  font-size: 30px
}
.textbody{
  background: lightgrey;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  border-style: double;
  border-color: black;
  border-width: 10px;
}
a{
  font-family: fantasy;
    font-size: 30px;
  border-color: black;
  border-style: solid;
  border-radius: 5px;
  color: #070D76;
  
  
}
h2{
  font-family: monospace;
    font-size: 50px;
  text-decoration: underline
}

img{
  float: left;
  margin-right: 10px;
}
p{
  font-family: monospace
}
h6{
  text-align: left;
  font-size:10px
}
h4{
  text-align: center
}
a:hover{
  background-color: #8D90BC;
}
ol{
  margin-left: 260px;
}
